.certificates-wrapper {

    display: flex;
    flex-direction: column;
}
.certificates-items-wrapper {
    display: flex;
    align-self: center;
    max-width: 844px;
    width: 844px;
    justify-content: space-between;
}
.certificates-items-wrapper a {
    display: flex;
}

.certificates-wrapper h3 {
    align-self: center;
}
.certificates-wrapper img {
    align-self: center;
}

@media (max-width: 480px) {
    .certificates-items-wrapper {
        display: flex;
        align-self: center;
        max-width: 100%;
        width: 100%;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .certificates-wrapper h3 {
        align-self: center;
        font-size: 23px;
        font-family: var(--klavika-bold);
        line-height: 26px;
        text-transform: uppercase;
        text-align: center;
    }
    .certificates-wrapper img {
        align-self: center;
        max-width: 134px;
        margin-bottom: 48px;
    }

}

@media (min-width: 481px) and (max-width: 850px) {
    .certificates-items-wrapper {
        display: flex;
        align-self: center;
        max-width: 100%;
        width: 100%;
        justify-content: space-between;
        flex-direction: unset;
    }

    .certificates-wrapper h3 {
        align-self: center;
        font-size: 27px;
        font-family: var(--klavika-bold);
        line-height: 33px;
        text-transform: uppercase;
        text-align: center;
    }
    .certificates-wrapper img {
        align-self: center;
        /*max-width: 156px;*/
        max-height: 164px;
        margin-bottom: 48px;
    }


}
